org.gradle.api.component

## Interface ChildComponent

-     @Incubating
      public interface ChildComponent

  Represents a `SoftwareComponent` that is part of some larger component.
  Since:
    4.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `SoftwareComponent` | `getOwner()` Returns the component that owns this component.

- - ### Method Detail

    - #### getOwner

          SoftwareComponent getOwner()

      Returns the component that owns this component.